CERTFR-2019-ALE-014 Publié le 29 octobre 2019 Alerte en cours

Le CERT-FR a publié un avis concernant la CVE-2019-11043 qui affecte PHP et permet l'exécution de code arbitraire à distance.

Un code d'exploitation est maintenant disponible sur internet, facilitant l'utilisation de cette vulnérabilité.

Ce code d'exploitation nécessite une …

CERTFR-2019-ALE-013 Publié le 24 septembre 2019 Cloturée le 25 octobre 2019

Le 23 septembre 2019, Microsoft a publié un correctif pour Internet Explorer en dehors de son cycle de mise à jour mensuel. Microsoft indique que cette vulnérabilité est activement exploitée dans le cadre d'attaques ciblées.

La vulnérabilité CVE-2019-1367 permet à un attaquant …

CERTFR-2019-ALE-012 Publié le 14 août 2019 Cloturée le 25 octobre 2019

Le 13 août 2019, lors de la publication mensuelle de ses correctifs, Microsoft a corrigé plusieurs vulnérabilités affectant les services de bureau à distance (Remote Desktop Services, RDS). Parmi les failles corrigées, quatre d'entre elles, critiques, permettent une exécution de …

CERTFR-2019-ALE-011 Publié le 20 juin 2019 Cloturée le 23 juillet 2019

Le 18 juin 2019, Oracle a publié un avis de sécurité hors de son cycle habituel de correctifs pour une vulnérabilité jugée critique.
Cette faille d'identifiant CVE-2019-2729 affecte les serveurs WebLogic et peut conduire à une exécution de code arbitraire à distance sans qu'une …

CERTFR-2019-ALE-010 Publié le 20 juin 2019 Cloturée le 23 juillet 2019

Le 18 juin 2019, l'éditeur Mozilla a publié un avis de sécurité annonçant la mise à disposition d'un correctif de sécurité pour son navigateur Firefox. Ce dernier est affecté par une vulnérabilité de confusion de type pouvant mener à une exécution de code arbitraire à distance.

L'avis …

CERTFR-2019-ALE-009 Publié le 11 juin 2019 Cloturée le 23 juillet 2019

Le CERT-FR a connaissance de cas d'exploitation de la vulnérabilité CVE-2019-10149 qui affecte Exim et permet une exécution de commande arbitraire à distance.

Cette vulnérabilité est triviale à exploiter, d'autant plus que du code d'attaque est disponible publiquement sur …

CERTFR-2019-ALE-008 Publié le 29 mai 2019 Cloturée le 23 juillet 2019

Depuis début mai 2019, des campagnes d'attaques ciblées exploitant la vulnérabilité CVE-2019-0604 sont rapportées publiquement.

Cette vulnérabilité permet à un attaquant d'exécuter du code arbitraire à distance en exploitant une faille de dé-sérialisation dans les serveurs SharePoint …

CERTFR-2019-ALE-007 Publié le 15 mai 2019 Cloturée le 20 juin 2019

Le 14 mai 2019, lors de sa mise à jour mensuelle, Microsoft a publié un correctif pour une vulnérabilité identifiée comme CVE-2019-0725 [1].

Cette vulnérabilité permet à un attaquant, non authentifié, d'exécuter du code arbitraire à distance après avoir envoyé un paquet spécialement …

CERTFR-2019-ALE-006 Publié le 15 mai 2019 Cloturée le 25 octobre 2019

[Mise à jour du 22 mai 2019 : Informations complémentaires et situation]

[Mise à jour du 23 mai 2019 : Informations sur la publication d'un correctif pour Windows Vista]

Le 14 mai 2019, lors de sa mise à jour mensuelle, Microsoft a publié un …

CERTFR-2019-ALE-005 Publié le 26 avril 2019 Cloturée le 20 juin 2019

[Mise à jour du 29 avril 2019] Oracle a publié un correctif de sécurité le 26 avril 2019. Le CERT-FR recommande son application dans les plus brefs délais (cf. section Documentation).

 

Le 21 avril 2019, l'équipe de chercheurs Knownsec 404 Team a annoncé …